Subject: [EDUC] Pour la MEN : numérique veut dire éditeurs
From: [email-masked]
To: educ <[email-masked]>
Date: Tue, 29 Apr 2014 13:06:20 +0200 (CEST)
List-Id: <educ.april.org>

Laurentino Lavezzi vient d'être nommé conseiller en charge du numérique éducatif 
et de la relation avec les éditeurs. Le titre est déjà significatif.

Sur la liste de Pagestec (une liste de profs de techno) j'avais
ironisé sur le fait qu'il apparaissait qu'un ancien secrétaire
d'Etat à la consommation venait d'être nommé ministre de l'éducation.

D'ailleurs, lors de son discours de passation de pouvoir B Hamon 
n'avait pas manqué de rappeler la doxa de "l'enfant" au coeur de
l'école renouant avec le discours de Claude Allègre sur l'enfant
au coeur du dispositif éducatif.
http://www.lesechos.fr/economie-politique/politique/actu/0203418035436-education-benoit-hamon-veut-s-inscrire-dans-les-pas-de-vincent-peillon-661832.php

Rappelons tout de même au passage qu'en termes de marketing "l'enfant"
est considéré comme l'exemple même du prescripteur.

Cf. par exemple :

"L’enfant prescripteur

Nul besoin d’être un spécialiste pour constater qu’au quotidien,
l’enfant joue un rôle non négligeable dans le circuit économique de la
consommation. Rôle d’autant plus important que les marques ont idéalisé l’esprit 
jeune pour vendre leurs produits et services.
En recherchant l’adhésion des jeunes aux idéaux proposés, elles transforment l'enfant 
en prescripteur d’achat, parfois tyrannique – ce que les professionnels du marketing 
appellent désormais le Pester Power - mais néanmoins efficace pour rassurer les parents 
dans leur rôle d’éducateurs.".
http://superieur.deboeck.com/resource/extra/9782804163150/1321.pdf

ou encore ici :

"Le terme anglo-saxon " e-influencer " est utilisé pour désigner un leader 
d'opinion de l'Internet. Les marketers anglo-saxons utilisent l'expression 
"prester power" (littéralement "pouvoir de prescription des petites pestes") 
ou de "nag factor" (facteur harcèlement) pour décrire l'aptitude des enfants 
à influencer (kidfluence) voire à saturer la capacité de résistance de leurs 
parents, jusqu'à l'obtention du produit de leur choix et de la réalisation 
de leur(s) caprice(s).
http://www.e-marketing.fr/Definitions-Glossaire-Marketing/Prescripteur-6057.htm

Et rappelons surtout que dans les principes fondateurs de l'école
de la République, si l'élève était bien sûr un enfant, pendant des droits
de l'homme et du citoyen (Homme en tant qu'être privé, le citoyen en tant
qu'être politique), l'enfant relevait de la sphère privée, l'élève
en tant que futur citoyen de l'instruction publique.

Désormais, c'est donc l'enfant, en tant qu'être privé, prescripteur
et consommateur qui est au coeur du système éducatif.

Ce n'est donc pas par hasard si le même B.Hamon a nommé comme conseiller 
en charge du numérique éducatif un ancien conseiller en consommation :

" Je remercie également mon cabinet. Ils ont tous réalisé un travail 
considérable, mais je tiens à en distinguer trois particulièrement : mon 
conseiller consommation, Laurentino Lavezzi, qui a fait un boulot remarquable".
http://www.nosdeputes.fr/14/intervention/437820

Pour tous ceux ici qui n'auraient toujours pas compris et pour
lesquels il faut toujours mettre les points sur les "i" :

a) Arrêtons de dire à tous bout de champ le terme "numérique",
sans en donner, une définition sémantique.

b) Bien comprendre que la MEN ; numérique veut dire Editeurs.
Cela apparaissait déjà clairement noir sur blanc dans la stratégie
numérique de Peillon et dans le rapport de l'Inspection générale,
dénoncé dans un CP de l'April à propos de l'event Microsoft.

Il s'agit pour le lobbye des éditeurs, d'asseoir leur monopole
sur l'éducation, par le passage livre papier à un nouveau modèle
économique (impliquant cloud et tablettes) où il s'agira de
louer des contenus.

D'où la nécessité, outre le combat contre les dispositifs de contrôle
d'usage (DRMs) de militer pour que la notion d'interopérabilité 
soit intégrée dans les programmes officiels de Technologie en collège
=> que le groupe Educ de l'April doit impérativement lier les
enjeux du Libre aux programmes d'enseignement.

c) En ce qui concerne la vente subordonnée, ne pas oublier
que B.Hamon, alors ministre délégué à la consommation s'est farouchement
opposé aux amendements contre la vente subordonnée.

Quelques piqûres de rappel :
http://www.zdnet.fr/actualites/vente-liee-le-ministre-deforme-la-promesse-de-hollande-pour-rejeter-les-amendements-39793935.htm
http://www.nextinpact.com/news/82322-vente-liee-pc-et-os-benoit-hamon-enterre-promesses-dhollande.htm

Avec la nomination de son ancien conseiller consommation, Laurentino Lavezzi,
nommé conseiller en charge du numérique éducatif et de la relation avec 
les éditeurs, on aura donc la même cohérence.

Là encore il importe de considérer que l'amalgame, sous le vocable
"numérique", conduisant à ne pas séparer matériels et logiciels,
doit être un enjeu fondamental qui doit être enseigné.

Voilà pourquoi je suis totalement opposé à la vision de Louis
Maurice qui considère grosso modo qu'il suffit de promouvoir les usages
du Libre et refuse un enseignement de l'informatique nécessaire
dans les programmes de technologie en collège et au lycée en tant
que science informatique.

Nous ne pourrons pas progresser sans avoir une vision cohérente
des enjeux.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ